### Hierarchy

- SCVideoSource

## Index

### Properties

- height
- mimeType
- size
- url
- width

## Properties

### Optional height

height: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4087

Pixel Height of the Video

### mimeType

mimeType: SCVideoMimeType

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4091

MIME-Type of the source File

### Optional size

size: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4095

Size of the Video File in bytes

### url

url: string

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4099

URL to the Video File

### Optional width

width: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4103

Pixel Width of the Video

Generated using TypeDoc